<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Magpie_flk/datastream/MP3/PKZ_196X_Magpie_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:29.828+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('.19');"><img class="media" title="00:00:00.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1305"></a><a name="T1305"></a><a name="T1306"></a><a name="T1307"></a><a name="T1308"></a><a name="T1309"></a><a name="T1310"></a><a name="T1305"></a><a name="T1305"></a><a name="T1305"></a><a name="T1306"></a><a name="T1307"></a><a name="T1308"></a><a name="T1310"></a><a name="T1305"></a><a name="T1306"></a><a name="T1307"></a><a name="T1308"></a><a name="T1310"></a><a name="T1305"></a><a name="T1306"></a><a name="T1307"></a><a name="T1308"></a><a name="T1310"></a><a name="T1305"></a><a name="T1306"></a><a name="T1307"></a><a name="T1308"></a><a name="T1310"></a><a name="T1305"></a><a name="T1306"></a><a name="T1307"></a><a name="T1308"></a><a name="T1310"></a><a name="T1305"></a><a name="T1306"></a><a name="T1307"></a><a name="T1308"></a><a name="T1310"></a><a name="T1305"></a><a name="T1307"></a><a name="T1310"></a><a name="T1305"></a><a name="T1308"></a><a name="T1310"></a><a name="T1305"></a><a name="T1305"></a><a name="T1305"></a><a name="T1305"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.295-5.073277485062514"><span class="non-verbal">(</span>Saroka<span class="non-verbal">)</span> bostə esseŋdə măndə: <span class="non-verbal">"</span><span class="non-verbal">(</span>Kam-<span class="non-verbal">)</span> Kangaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.97');"><img class="media" title="00:00:05.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1311"></a><a name="T1311"></a><a name="T1312"></a><a name="T1311"></a><a name="T1311"></a><a name="T1311"></a><a name="T1312"></a><a name="T1311"></a><a name="T1312"></a><a name="T1311"></a><a name="T1312"></a><a name="T1311"></a><a name="T1312"></a><a name="T1311"></a><a name="T1312"></a><a name="T1311"></a><a name="T1312"></a><a name="T1311"></a><a name="T1311"></a><a name="T1311"></a><a name="T1311"></a><a name="T1311"></a><a name="T1311"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.073277485062514-6.964">Amorgaʔ <span class="non-verbal">(</span>boskə<span class="non-verbal">)</span><span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.86');"><img class="media" title="00:00:06.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1313"></a><a name="T1313"></a><a name="T1314"></a><a name="T1313"></a><a name="T1313"></a><a name="T1313"></a><a name="T1314"></a><a name="T1313"></a><a name="T1314"></a><a name="T1313"></a><a name="T1314"></a><a name="T1313"></a><a name="T1314"></a><a name="T1313"></a><a name="T1314"></a><a name="T1313"></a><a name="T1314"></a><a name="T1313"></a><a name="T1313"></a><a name="T1314"></a><a name="T1313"></a><a name="T1313"></a><a name="T1313"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.964-9.245">Dĭzeŋ kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.14');"><img class="media" title="00:00:09.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1315"></a><a name="T1315"></a><a name="T1316"></a><a name="T1317"></a><a name="T1318"></a><a name="T1315"></a><a name="T1315"></a><a name="T1315"></a><a name="T1316"></a><a name="T1318"></a><a name="T1315"></a><a name="T1316"></a><a name="T1318"></a><a name="T1315"></a><a name="T1316"></a><a name="T1318"></a><a name="T1315"></a><a name="T1316"></a><a name="T1318"></a><a name="T1315"></a><a name="T1316"></a><a name="T1318"></a><a name="T1315"></a><a name="T1316"></a><a name="T1318"></a><a name="T1315"></a><a name="T1316"></a><a name="T1316"></a><a name="T1318"></a><a name="T1315"></a><a name="T1315"></a><a name="T1315"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.245-13.453185236341856">Dĭgəttə:<span class="non-verbal">"</span> Miʔ <span class="non-verbal">(</span>pimniem-<span class="non-verbal">)</span> pimniebeʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.35');"><img class="media" title="00:00:13.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1319"></a><a name="T1319"></a><a name="T1320"></a><a name="T1321"></a><a name="T1322"></a><a name="T1319"></a><a name="T1319"></a><a name="T1319"></a><a name="T1320"></a><a name="T1321"></a><a name="T1322"></a><a name="T1319"></a><a name="T1320"></a><a name="T1321"></a><a name="T1322"></a><a name="T1319"></a><a name="T1320"></a><a name="T1321"></a><a name="T1322"></a><a name="T1319"></a><a name="T1320"></a><a name="T1321"></a><a name="T1322"></a><a name="T1319"></a><a name="T1320"></a><a name="T1321"></a><a name="T1322"></a><a name="T1319"></a><a name="T1320"></a><a name="T1321"></a><a name="T1322"></a><a name="T1320"></a><a name="T1322"></a><a name="T1320"></a><a name="T1321"></a><a name="T1322"></a><a name="T1319"></a><a name="T1319"></a><a name="T1319"></a><a name="T1319"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="13.453185236341856-18.15980009107791">Girgit-nʼibudʼ kuza kutləj miʔnʼibeʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.06');"><img class="media" title="00:00:18.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1323"></a><a name="T1323"></a><a name="T1324"></a><a name="T1323"></a><a name="T1323"></a><a name="T1323"></a><a name="T1324"></a><a name="T1323"></a><a name="T1324"></a><a name="T1323"></a><a name="T1324"></a><a name="T1323"></a><a name="T1324"></a><a name="T1323"></a><a name="T1324"></a><a name="T1323"></a><a name="T1324"></a><a name="T1323"></a><a name="T1323"></a><a name="T1323"></a><a name="T1323"></a><a name="T1323"></a><a name="T1323"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.15980009107791-19.459"><span class="non-verbal">"</span>Iʔ pimgeʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.36');"><img class="media" title="00:00:19.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1325"></a><a name="T1325"></a><a name="T1326"></a><a name="T1327"></a><a name="T1328"></a><a name="T1329"></a><a name="T1330"></a><a name="T1331"></a><a name="T1325"></a><a name="T1325"></a><a name="T1325"></a><a name="T1326"></a><a name="T1327"></a><a name="T1328"></a><a name="T1329"></a><a name="T1330"></a><a name="T1331"></a><a name="T1325"></a><a name="T1326"></a><a name="T1327"></a><a name="T1328"></a><a name="T1329"></a><a name="T1330"></a><a name="T1331"></a><a name="T1325"></a><a name="T1326"></a><a name="T1327"></a><a name="T1328"></a><a name="T1329"></a><a name="T1330"></a><a name="T1331"></a><a name="T1325"></a><a name="T1326"></a><a name="T1327"></a><a name="T1328"></a><a name="T1329"></a><a name="T1330"></a><a name="T1331"></a><a name="T1325"></a><a name="T1326"></a><a name="T1327"></a><a name="T1328"></a><a name="T1329"></a><a name="T1330"></a><a name="T1331"></a><a name="T1325"></a><a name="T1326"></a><a name="T1327"></a><a name="T1328"></a><a name="T1329"></a><a name="T1330"></a><a name="T1331"></a><a name="T1326"></a><a name="T1328"></a><a name="T1325"></a><a name="T1326"></a><a name="T1328"></a><a name="T1329"></a><a name="T1330"></a><a name="T1331"></a><a name="T1327"></a><a name="T1325"></a><a name="T1325"></a><a name="T1325"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.459-24.253066347775857">Kamən kutləj<span class="non-verbal">,</span> a šiʔ nʼergöleʔ kalla dʼürbilaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.15');"><img class="media" title="00:00:24.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1332"></a><a name="T1332"></a><a name="T1333"></a><a name="T1334"></a><a name="T1335"></a><a name="T1336"></a><a name="T1337"></a><a name="T1338"></a><a name="T1339"></a><a name="T1332"></a><a name="T1332"></a><a name="T1332"></a><a name="T1333"></a><a name="T1334"></a><a name="T1335"></a><a name="T1336"></a><a name="T1337"></a><a name="T1338"></a><a name="T1339"></a><a name="T1332"></a><a name="T1333"></a><a name="T1334"></a><a name="T1335"></a><a name="T1336"></a><a name="T1337"></a><a name="T1338"></a><a name="T1339"></a><a name="T1332"></a><a name="T1333"></a><a name="T1334"></a><a name="T1335"></a><a name="T1336"></a><a name="T1337"></a><a name="T1338"></a><a name="T1339"></a><a name="T1332"></a><a name="T1333"></a><a name="T1334"></a><a name="T1335"></a><a name="T1336"></a><a name="T1337"></a><a name="T1338"></a><a name="T1339"></a><a name="T1332"></a><a name="T1333"></a><a name="T1334"></a><a name="T1335"></a><a name="T1336"></a><a name="T1337"></a><a name="T1338"></a><a name="T1339"></a><a name="T1332"></a><a name="T1333"></a><a name="T1334"></a><a name="T1335"></a><a name="T1336"></a><a name="T1337"></a><a name="T1338"></a><a name="T1339"></a><a name="T1332"></a><a name="T1333"></a><a name="T1337"></a><a name="T1338"></a><a name="T1333"></a><a name="T1337"></a><a name="T1338"></a><a name="T1339"></a><a name="T1334"></a><a name="T1332"></a><a name="T1332"></a><a name="T1332"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.253066347775857-29.013013948741207">Dĭgəttə măndə:<span class="non-verbal">"</span> A <span class="non-verbal">(</span>šində=<span class="non-verbal">)</span> girgit kuza pi iləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.91');"><img class="media" title="00:00:29.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1340"></a><a name="T1340"></a><a name="T1341"></a><a name="T1342"></a><a name="T1343"></a><a name="T1340"></a><a name="T1340"></a><a name="T1340"></a><a name="T1341"></a><a name="T1342"></a><a name="T1343"></a><a name="T1340"></a><a name="T1341"></a><a name="T1342"></a><a name="T1343"></a><a name="T1340"></a><a name="T1341"></a><a name="T1342"></a><a name="T1343"></a><a name="T1340"></a><a name="T1341"></a><a name="T1342"></a><a name="T1343"></a><a name="T1340"></a><a name="T1341"></a><a name="T1342"></a><a name="T1343"></a><a name="T1340"></a><a name="T1341"></a><a name="T1342"></a><a name="T1343"></a><a name="T1341"></a><a name="T1342"></a><a name="T1343"></a><a name="T1342"></a><a name="T1343"></a><a name="T1340"></a><a name="T1340"></a><a name="T1340"></a><a name="T1340"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="29.013013948741207-31.879649058566287">I piziʔ kutləj miʔnʼibeʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.78');"><img class="media" title="00:00:31.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1344"></a><a name="T1344"></a><a name="T1345"></a><a name="T1346"></a><a name="T1347"></a><a name="T1348"></a><a name="T1349"></a><a name="T1350"></a><a name="T1351"></a><a name="T1344"></a><a name="T1344"></a><a name="T1344"></a><a name="T1345"></a><a name="T1346"></a><a name="T1347"></a><a name="T1348"></a><a name="T1349"></a><a name="T1350"></a><a name="T1351"></a><a name="T1344"></a><a name="T1345"></a><a name="T1346"></a><a name="T1347"></a><a name="T1348"></a><a name="T1349"></a><a name="T1350"></a><a name="T1351"></a><a name="T1344"></a><a name="T1345"></a><a name="T1346"></a><a name="T1347"></a><a name="T1348"></a><a name="T1349"></a><a name="T1350"></a><a name="T1351"></a><a name="T1344"></a><a name="T1345"></a><a name="T1346"></a><a name="T1347"></a><a name="T1348"></a><a name="T1349"></a><a name="T1350"></a><a name="T1351"></a><a name="T1344"></a><a name="T1345"></a><a name="T1346"></a><a name="T1347"></a><a name="T1348"></a><a name="T1349"></a><a name="T1350"></a><a name="T1351"></a><a name="T1344"></a><a name="T1345"></a><a name="T1346"></a><a name="T1347"></a><a name="T1348"></a><a name="T1349"></a><a name="T1350"></a><a name="T1351"></a><a name="T1346"></a><a name="T1347"></a><a name="T1350"></a><a name="T1345"></a><a name="T1346"></a><a name="T1348"></a><a name="T1350"></a><a name="T1351"></a><a name="T1344"></a><a name="T1349"></a><a name="T1344"></a><a name="T1344"></a><a name="T1344"></a><a name="T1344"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.879649058566287-39.33290034411148"><span class="non-verbal">"</span>A kamən dĭ dʼünə iləj<span class="non-verbal">,</span> a šiʔ nʼergöluʔpibeʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.23');"><img class="media" title="00:00:39.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1352"></a><a name="T1352"></a><a name="T1353"></a><a name="T1354"></a><a name="T1355"></a><a name="T1356"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1352"></a><a name="T1352"></a><a name="T1352"></a><a name="T1353"></a><a name="T1354"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1352"></a><a name="T1353"></a><a name="T1354"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1352"></a><a name="T1353"></a><a name="T1354"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1352"></a><a name="T1353"></a><a name="T1354"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1352"></a><a name="T1353"></a><a name="T1354"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1352"></a><a name="T1353"></a><a name="T1354"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1354"></a><a name="T1357"></a><a name="T1360"></a><a name="T1359"></a><a name="T1360"></a><a name="T1352"></a><a name="T1353"></a><a name="T1358"></a><a name="T1352"></a><a name="T1352"></a><a name="T1352"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="39.33290034411148-45.952827469823795"><span class="non-verbal">"</span><span class="non-verbal">(</span>A=<span class="non-verbal">)</span> A dĭn <span class="non-verbal">(</span>iʔ- mə-<span class="non-verbal">)</span> udandə možet ige pi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.85');"><img class="media" title="00:00:45.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1361"></a><a name="T1361"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1361"></a><a name="T1361"></a><a name="T1361"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1361"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1361"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1361"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1361"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1361"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1362"></a><a name="T1362"></a><a name="T1364"></a><a name="T1361"></a><a name="T1363"></a><a name="T1361"></a><a name="T1361"></a><a name="T1361"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.952827469823795-48.662"><span class="non-verbal">"</span>A šiʔ tože nʼergöluʔpileʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.56');"><img class="media" title="00:00:48.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1365"></a><a name="T1365"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1365"></a><a name="T1365"></a><a name="T1365"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1365"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1365"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1365"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1365"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1365"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1365"></a><a name="T1366"></a><a name="T1369"></a><a name="T1371"></a><a name="T1366"></a><a name="T1367"></a><a name="T1369"></a><a name="T1371"></a><a name="T1368"></a><a name="T1365"></a><a name="T1365"></a><a name="T1365"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.662-56.62">Dĭgəttə ijat măndə:<span class="non-verbal">"</span> No<span class="non-verbal">,</span> kangaʔ<span class="non-verbal">,</span> boslaʔ amorgaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.52');"><img class="media" title="00:00:56.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1372"></a><a name="T1372"></a><a name="T1373"></a><a name="T1374"></a><a name="T1372"></a><a name="T1372"></a><a name="T1372"></a><a name="T1373"></a><a name="T1374"></a><a name="T1372"></a><a name="T1373"></a><a name="T1374"></a><a name="T1372"></a><a name="T1373"></a><a name="T1374"></a><a name="T1372"></a><a name="T1373"></a><a name="T1374"></a><a name="T1372"></a><a name="T1373"></a><a name="T1374"></a><a name="T1372"></a><a name="T1373"></a><a name="T1374"></a><a name="T1373"></a><a name="T1373"></a><a name="T1374"></a><a name="T1372"></a><a name="T1372"></a><a name="T1372"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="56.62-58.786">Bostə nʼergölüʔpi bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>